@charset "utf-8";

* {box-sizing: border-box; margin: 0; padding: 0}
*:before,
*:after {box-sizing: border-box; margin: 0; padding: 0;}


html {width: 100%; height: 100%; -ms-touch-action: manipulation; touch-action: manipulation;}
body {width: 100%; height: 100%; font-family: Roboto; font-weight: 400; font-size: 14px; line-height: 1.5; color: #666666; -webkit-font-smoothing: antialiased; /*font-smoothing: antialiased;*/ -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: 100%; -webkit-print-color-adjust: exact;}

strong {font-weight: 700;}
ul, ol, li {list-style: none;}
img, hr {border: none;}
p {max-height: 999999px;}

table {width: 100%; border-spacing: 0; table-layout: fixed;}
th, td {vertical-align: middle;}

input[type=date],
input[type=datetime-local],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week],
textarea,
select {display: inline-block; width: 100%; height: 40px; padding: 0 10px 0 10px; border: 1px solid #cccccc; background: #ffffff; font-family: inherit; outline:0; -webkit-appearance:none; border-radius:0}

input{}

button,
input[type=file],
input[type=image],
input[type=reset],
input[type=button],
input[type=submit] {border: none; background: none; border-radius: 0; cursor: pointer; -webkit-appearance: none; appearance: none;}

label {cursor: pointer;}
legend,hr,caption {visibility: hidden; overflow: hidden; width: 0px; height: 0px; font-size: 0px; line-height: 0px; border: none; background: none; position: absolute; left: -9999em; top: -9999em; opacity: 0;}
fieldset,iframe {border: none;}
sup,sub {line-height: 1;}

a:link      {text-decoration: none; color: inherit;}
a:hover     {text-decoration: none; color: inherit;}
a:visited   {text-decoration: none; color: inherit;}
a:active    {text-decoration: none; color: inherit;}
a:focus     {text-decoration: none; color: inherit;}

.clear::after{content:"";display:block;clear:both}